<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/platform_dp_13"
    android:paddingRight="@dimen/platform_dp_15"
    android:paddingBottom="@dimen/platform_dp_8">
    <!--头像-->
    <LinearLayout
        android:id="@+id/cvHead"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_15"
        android:background="@drawable/consultant_bg_radius_line_gray_05"
        android:orientation="vertical">

        <android.support.v7.widget.CardView
            android:id="@+id/cv_head_view"
            android:layout_width="92dp"
            android:layout_height="114dp"
            app:cardCornerRadius="4dp"
            app:cardElevation="0px">

            <ImageView
                android:id="@+id/imgHead"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@drawable/consultant_avatar_def_circle" />
        </android.support.v7.widget.CardView>
    </LinearLayout>

    <ImageView
        android:id="@+id/imgHead_online"
        android:layout_width="62dp"
        android:layout_height="14dp"
        android:layout_alignBottom="@+id/cvHead"
        android:layout_gravity="bottom"
        android:scaleType="centerCrop"
        android:visibility="gone"
        app:srcCompat="@drawable/consultant_online_yue"
        tools:visibility="visible" />


    <ImageView
        android:id="@+id/imgHead_online_server"
        android:layout_width="41dp"
        android:layout_height="14dp"
        android:layout_alignBottom="@+id/cvHead"
        android:layout_gravity="bottom"
        android:scaleType="centerCrop"
        android:visibility="gone"
        app:srcCompat="@drawable/consultant_online_server"
        tools:visibility="visible" />


    <!--咨询师姓名-->
    <TextView
        android:id="@+id/tvName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/platform_dp_12"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:layout_marginTop="@dimen/platform_dp_12"
        android:layout_toEndOf="@+id/cvHead"
        android:layout_toRightOf="@+id/cvHead"
        android:gravity="center_vertical"
        android:textColor="@color/platform_color_242424"
        android:textSize="@dimen/platform_dp_18"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="罗静" />

    <LinearLayout
        android:id="@+id/ll_honor_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvName"
        android:layout_alignBottom="@+id/tvName"
        android:layout_marginStart="@dimen/platform_dp_2"
        android:layout_toEndOf="@+id/tvName"
        android:layout_toRightOf="@+id/tvName"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="8dp">

        <ImageView
            android:id="@+id/img_fightEpidemicIcon"
            android:layout_width="53dp"
            android:layout_height="@dimen/platform_dp_17"
            android:layout_marginRight="4dp"
            android:scaleType="centerCrop"
            android:visibility="gone" />
        <!--活动图标-->
        <ImageView
            android:id="@+id/img_activity"
            android:layout_width="42dp"
            android:layout_height="12dp"
            android:layout_marginRight="4dp"
            android:visibility="gone" />
        <!--公益图标-->
        <ImageView
            android:id="@+id/imgServiceFree"
            android:layout_width="26dp"
            android:layout_height="@dimen/platform_dp_12"
            android:layout_marginRight="4dp"
            android:scaleType="centerCrop"
            tools:background="@drawable/consultant_service_free" />
        <!--新驻图标-->
        <ImageView
            android:id="@+id/imgNewEnter"
            android:layout_width="26dp"
            android:layout_height="@dimen/platform_dp_12"
            android:layout_marginRight="4dp"
            android:scaleType="fitCenter"
            tools:background="@drawable/consultant_new_enter" />
        <!--优质图标-->
        <ImageView
            android:id="@+id/imgAbilityLevel"
            android:layout_width="26dp"
            android:layout_height="@dimen/platform_dp_12"
            android:layout_marginRight="4dp"
            android:scaleType="fitCenter"
            android:visibility="gone"
            tools:background="@drawable/consultant_expert_search_shixi" />
    </LinearLayout>


    <!--咨询师简介-->
    <TextView
        android:id="@+id/tvTeamCertifications"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tvName"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:layout_marginTop="@dimen/platform_dp_4"
        android:layout_toEndOf="@+id/cvHead"
        android:layout_toRightOf="@+id/cvHead"
        android:ellipsize="end"
        android:lines="1"
        android:textColor="@color/platform_color_242424"
        android:textSize="@dimen/platform_dp_12"
        tools:text="一级婚姻家庭咨询师，二级心理咨询师" />
    <!--咨询师标签-->
    <LinearLayout
        android:id="@+id/ll_tags"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/tvName"
        android:layout_alignTop="@+id/tvChat"
        android:layout_alignBottom="@+id/tvChat"
        android:layout_toLeftOf="@+id/tvChat"
        android:gravity="center_vertical"
        android:orientation="horizontal">

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_zixunOrderNum"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_16"
        android:layout_below="@+id/tvTeamCertifications"
        android:layout_marginStart="@dimen/platform_dp_12"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:layout_marginTop="@dimen/platform_dp_5"
        android:layout_toEndOf="@+id/cvHead"
        android:layout_toRightOf="@+id/cvHead"
        android:orientation="horizontal">
        <!--好评率-->
        <LinearLayout
            android:id="@+id/ll_feedbackRate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="horizontal">

        </LinearLayout>
        <!--61234人点评-->
        <TextView
            android:id="@+id/tv_zixunOrderNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/platform_dp_12"
            android:textColor="@color/platform_color_242424"
            android:textSize="@dimen/platform_dp_12"
            android:textStyle="bold"
            tools:text="61234" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="条评价"
            android:textColor="@color/platform_color_999999"
            android:textSize="@dimen/platform_dp_12" />

    </LinearLayout>

    <!--帮助人数-->
    <TextView
        android:id="@+id/tvOrderNumContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/ll_zixunOrderNum"
        android:layout_marginStart="@dimen/platform_dp_12"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:layout_marginTop="5dp"
        android:layout_toRightOf="@+id/cvHead"
        android:text="帮助"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tvOrderNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvOrderNumContent"
        android:layout_marginLeft="1dp"
        android:layout_marginRight="1dp"
        android:layout_toRightOf="@+id/tvOrderNumContent"
        android:textColor="@color/platform_color_242424"
        android:textSize="@dimen/platform_dp_12"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="2648" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvOrderNumContent"
        android:layout_toRightOf="@+id/tvOrderNum"
        android:text="人"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        tools:ignore="SpUsage" />
    <!--服务时长-->
    <TextView
        android:id="@+id/tvSaleDurationForMonthContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvOrderNumContent"
        android:layout_marginLeft="@dimen/platform_dp_20"
        android:layout_toRightOf="@+id/tvOrderNum"
        android:text="服务"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tvSaleDurationForMonth"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvOrderNumContent"
        android:layout_marginLeft="1dp"
        android:layout_marginRight="1dp"
        android:layout_toRightOf="@+id/tvSaleDurationForMonthContent"
        android:gravity="center"
        android:textColor="@color/platform_color_242424"
        android:textSize="@dimen/platform_dp_12"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="134" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvOrderNumContent"
        android:layout_toRightOf="@+id/tvSaleDurationForMonth"
        android:text="小时"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/people_in_question"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvOrderNumContent"
        android:layout_alignParentRight="true"
        android:textColor="@color/platform_color_FF5040"
        android:textSize="@dimen/platform_dp_12"
        android:visibility="gone"
        tools:ignore="SpUsage"
        tools:text="多人在问询"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/tv_money_symbol"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvPrice"
        android:layout_marginTop="3dp"
        android:layout_marginRight="1dp"
        android:layout_toLeftOf="@+id/tvPrice"
        android:text="¥"
        android:textColor="#FF5040"
        android:textSize="@dimen/platform_dp_11"
        android:textStyle="bold"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tvPrice"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvName"
        android:layout_toLeftOf="@+id/tvPriceContent"
        android:fontFamily="@font/platform_din_bold"
        android:textColor="#FF5040"
        android:textSize="@dimen/platform_dp_20"
        tools:text="250" />

    <TextView
        android:id="@+id/tvPriceContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/tvPrice"
        android:layout_alignParentRight="true"
        android:layout_marginLeft="1dp"
        android:layout_marginBottom="2.5dp"
        android:text="起"
        android:textColor="#FF5040"
        android:textSize="@dimen/platform_dp_11" />

    <TextView
        android:id="@+id/tvCity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tvName"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/platform_dp_4"
        android:gravity="right"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        tools:text="浙江.杭州" />
    <!--<View-->
    <!--android:id="@+id/vLine"-->
    <!--android:layout_below="@+id/tvPrice"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="2dp"-->
    <!--android:layout_marginLeft="104dp"-->
    <!--android:layout_marginStart="104dp"-->
    <!--android:layout_marginTop="7dp"-->
    <!--android:layerType="software"-->
    <!--android:background="@drawable/expert_search_dash_line" />-->
    <!--服务套餐-->
    <LinearLayout
        android:id="@+id/ll_products"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="104dp"
        android:layout_marginLeft="104dp"
        android:layout_marginTop="@dimen/platform_dp_5"
        android:orientation="vertical"
        android:visibility="gone">

    </LinearLayout>
    <!--私聊-->
    <TextView
        android:id="@+id/tvChat"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/platform_dp_24"
        android:layout_alignBottom="@+id/cvHead"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:textSize="@dimen/platform_dp_13"
        android:textStyle="bold"
        android:background="@drawable/consultant_expert_search_chat"
        android:textColor="@color/platform_but_text_color"
        android:text="私聊"/>

    <!--描述-->
    <RelativeLayout
        android:id="@+id/group_desc"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tvChat"
        android:layout_marginLeft="@dimen/platform_dp_15"
        android:layout_marginTop="@dimen/platform_dp_10"
        android:layout_toRightOf="@+id/cvHead"
        android:background="@drawable/consultant_bg_radius_gray_2"
        android:visibility="gone">

        <ImageView
            android:layout_width="12dp"
            android:layout_height="11dp"
            android:layout_marginLeft="@dimen/platform_dp_8"
            android:layout_marginTop="@dimen/platform_dp_6"
            android:src="@drawable/consultant_bg_item_desc" />

        <TextView
            android:id="@+id/tvDesc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="12dp"
            android:layout_marginBottom="8dp"
            android:ellipsize="end"
            android:maxLines="2"
            android:textColor="@color/platform_color_999999"
            android:textSize="@dimen/platform_dp_11"
            tools:text="的客人能够黄偶尔烦人呢日工俄日给你额鞥你让个汇入你哦个人会儿个黄胡蓉呢你个人给哦 而归黑人更换二给" />
    </RelativeLayout>

</RelativeLayout>
